Bug 1468940 - [Docs][RFE][Keystone] Describe integration with PAM/NSS LDAP users
[Docs][RFE][Keystone] Describe integration with PAM/NSS LDAP users
Status: CLOSED DUPLICATE of bug 1469329
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity medium
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Don Domingo
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1313057
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 23:48 EDT by Martin Lopes
Modified: 2017-09-26 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-26 21:07:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Lopes 2017-07-09 23:48:54 EDT
* Describe the use case for integrating a node's PAM/NSS with LDAP. (This allows corporate LDAP users to login to the node without needing a local account)
* Describe how to use director to deploy nodes with this integration pre-configured.
Comment 2 Lucy Bopf 2017-08-07 22:24:19 EDT
Assigning to Martin for review.

Note You need to log in before you can comment on or make changes to this bug.